.header-section-two .header-logo-two .site-info-two .info-list-two {
  display: flex;
  align-items: center;
  margin: 0;
  justify-content: end;
}
.header-section-two .header-logo-two .site-info-two .info-list-two li {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 25px 50px;
  align-items: center;
}
.header-section-two .header-logo-two .site-info-two .info-list-two li:first-child::before {
  content: '';
  position: absolute;
  width: 1px;
  top: 15px;
  height: calc(100% - 30px);
  background-color: #efefef;
  right: 0;
}
.header-section-two .header-logo-two .site-info-two .info-list-two li .icon-two {
  margin-right: 20px;
}
.header-section-two .header-logo-two .site-info-two .info-list-two li .icon-two i {
  color:var(--hg-primary);
  font-size: 40px;
  line-height: 1;
}
.header-section-two .header-logo-two .site-info-two .info-list-two li .info-two {
  line-height: 13px;
}
.header-section-two .header-logo-two .site-info-two .info-list-two li .info-two span {
  display: block;
  font-family: 'Inter', sans-serif !important;
  margin-bottom: 5px;
  text-transform: capitalize;
  font-size: 17px;
  font-weight: 700;
  line-height: 17px;
}
.header-section-two .header-logo-two .site-info-two .info-list-two li .info-two h5{
  font-family: 'Inter', sans-serif !important;
  font-weight:600;
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 0;
}
.header-section-two .header-logo-two .site-info-two .info-list-two li .info-two h5 a{
  color: var(--hg-secondary);
  transition: all 0.3s;
  text-decoration: none;
}
.header-section-two .header-logo-two .site-info-two .info-list-two li .info-two h5 a:hover,
.header-section-two .header-logo-two .site-info-two .info-list-two li .info-two h5 a:focus{
  color: var(--hg-primary);
}
.header-section-two .mastser-header-two .navbar{
  position: relative;
  padding: 0 50px;
  background-color: var(--hg-primary-light) !important;
  -webkit-box-shadow: 0px 20px 0px -10px rgba(255, 255, 255, 0.4);
  box-shadow: 0px 20px 0px -10px rgba(255, 255, 255, 0.4);
  margin-bottom: -83px;
  z-index: 2;
}
.header-section-two .mastser-header-two .navbar .logo{
  display: block;
}
.header-section-two .mastser-header-two .navbar > li:hover > a,
.header-section-two .mastser-header-two .navbar > li.active > a{
 background-color: transparent !important;
 color: var(--hg-primary) !important;
} 
.header-section-two .navbar .main-menu-right .menu-right-list .booknow-item .header-booknow-toggle{
  border-radius: 0;
}
.header-section-two .mastser-header-two .navbar-nav > li > a{
  font-family: 'Inter', sans-serif !important;
  font-weight: 600;
  text-transform: capitalize;
  font-size: 17px;  
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 30px 20px !important;
  line-height: 23px;
  letter-spacing: 0.05em;
  color:var(--hg-secondary) !important;
  background: transparent;
  transition: all 0.3s ease-in-out 0s;
}
.header-section-two .mastser-header-two ul.menu-right-list {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  list-style: none;
  padding: 0;
  margin: 0;
  white-space: nowrap;
}
.header-section-two ul.menu-right-list li button{
  border: none;
}
.header-section-two ul.menu-right-list li button.header-cart-toggle,ul.menu-right-list li button.header-search-toggle{
  font-size: 23px;
}
.header-section-two .main-menu-right .menu-right-list .search-item .header-search-toggle{
  position: relative;
  width: 45px;
  height: 45px;
  background: var(--white-color);
  box-shadow: 3px 4px 30px rgb(215 215 215 / 78%);
  display: inline-block;
  border-radius: 50%;
  text-align: center;
  line-height: 44px;
  padding: 0;
  font-size: 16px;
}
.header-section-two .main-menu-right .menu-right-list .search-item, .main-menu-right .menu-right-list .cart-item{
  margin-right: 15px;
}
.header-section-two .main-menu-right .menu-right-list .search-item:hover .header-search-toggle,
.header-section-two .main-menu-right .menu-right-list .search-item .header-search-toggle:focus{
  color: var(--hg-primary);
}
.header-section-two .main-menu-right .menu-right-list .booknow-item .header-booknow-toggle{
  padding: 12px 10px;
  border-radius: 15px 0;
  color: var(--white-color);
  background-color: var(--hg-secondary);
  transition: all 0.3s;
  font-family: 'Josefin Sans';
}
.header-section-two .main-menu-right .menu-right-list .booknow-item .header-booknow-toggle:hover,
.header-section-two .main-menu-right .menu-right-list .booknow-item .header-booknow-toggle:focus{
  color: var(--white-color) !important;
  background-color: var(--hg-primary) !important;
}
.header-section-two .navbar ul  li.menu-item-has-children > a:after {
  content: "\f107";
  font: normal normal normal 14px/1 FontAwesome;
  font-weight: 700;
  display: inline-block;
  color: #162542;
  font-size: 14px;
  margin-left: 5px;
  float: right;
  background: transparent !important;
}
.header-section-two .mastser-header-two .navbar li:hover > a,
.header-section-two .mastser-header-two .navbar li.active > a,
.header-section-two .mastser-header-two .navbar li > a:focus{
 background-color: transparent !important;
 color: var(--hg-primary) !important;
} 
.header-section-two .mastser-header-two .navbar li .dropdown-menu > li:hover > a,
.header-section-two .mastser-header-two .navbar li .dropdown-menu > li > a:focus,
.header-section-two .mastser-header-two .na li .dropdown-menu > li.active > a{
  background-color: var(--hg-primary) !important;
  color: var(--white-color) !important;
} 
.header-section-two .navbar ul  li.menu-item-has-children:hover > a:after,
.header-section-two .navbar ul  li.menu-item-has-children:focus-within > a:after{
  color: var(--hg-primary);
}

.btn-theme:hover:before,
.button:hover:before,
.btn-theme-dark:hover:before,
.btn-theme:focus:before,
.button:focus:before,
.btn-theme-dark:focus:before {
  -webkit-transition: -webkit-transform 1s;
  transition: -webkit-transform 1s;
  transition: transform 1s;
  transition: transform 1s, -webkit-transform 1s;
  -webkit-transform: translateX(-45%) translateY(0) scale(1);
  transform: translateX(-45%) translateY(0) scale(1);
  -webkit-transform-origin: bottom center;
  transform-origin: bottom center;
}
.header-logo-two {
  position: relative;
  background-color: #fff;
  z-index: 1;
}
.header-logo-two::before {
  content: '';
  width: 100%;
  background: #ffffff;
  position: absolute;
  height: 42px;
  bottom: -42px;
  z-index: 1;
}
.header-section-two .mastser-header-two .navbar::after {
  content: '';
  position: absolute;
  left: 0px;
  bottom: -10px;
  width: 0;
  height: 0;
  border-top: 10px solid var(--hg-primary);
  border-left: 10px solid transparent;
}
.header-section-two .mastser-header-two .navbar::before {
  width: 0;
  height: 0;
  bottom: -10px;
  border-top: 10px solid var(--hg-primary);
  border-right: 10px solid transparent;
  content: '';
  position: absolute;
  right: 0px;
}
.header-top-area-left {
  position: relative;
}
.header-top-area-left .headertop-Info {
  background: var(--hg-primary);
  line-height: normal;
  padding: 10px 10px 10px 10px;
  font-weight: 500;
  font-size: 15px;
  color: #fff;
  display: inline-block;
  font-family: 'Inter', sans-serif !important;
}
.header-top-area-left::before {
  content: '';
  width: 0;
  height: 0;
  border-top: 38px solid var(--hg-primary);
  border-left: 38px solid transparent;
  position: absolute;
  left: -38px;
}
.nav.social_media{
  margin: 8px 0px;
}
.social_media .nav-item {
  background: var(--hg-primary-light);
}
.social_media .nav-item a, .social_media .nav-item i {
  color: var(--hg-primary);
}
.social_media .nav-item:before{
  background: var(--hg-primary);
}
.social_media .nav-item:hover a, .social_media .nav-item:hover i{
  color: var(--white-color);
}
.main-slider {
  background-color: rgba(0, 0, 0, 0.5) !important;
}
body .hg-home-slider .owl-dots .owl-dot {
  position: relative;
  z-index: 1;
  height: 16px;
  width: 16px;
  border: 0;
  background: var(--white-color);
  display: block;
  margin-bottom: 10px;
  border-radius: 50%;
}
body .hg-home-slider .owl-dots .owl-dot:after {
  content: '';
  position: absolute;
  top: -3px;
  left: -3px;
  border: 1px solid var(--white-color);
  background: transparent;
  width: calc(100% + 6px);
  height: calc(100% + 6px);
  border-radius: 100%;
  z-index: -1;
}
body .hg-home-slider .owl-dots .owl-dot.active:after {
  border-color: var(--hg-primary);
}
body .hg-home-slider h2.slider-subtitle {
  font-size: 4.5rem;
  line-height: 1.2;
  margin-bottom: 10px;
  text-shadow: 1px 2px 5px rgb(20 20 20 / 44%);
  font-family: 'Inter', sans-serif !important;
}
body .hg-home-slider .main-slider p {
  margin-bottom: 30px;
  line-height: 32px;
  font-family: 'Inter', sans-serif !important;
}
body .hg-home-slider h2.slider-subtitle span{
  color: transparent;
  -webkit-text-stroke: 1px var(--white-color);
  font-style: italic;
}
.btn-theme{
  text-decoration: none;
  position: relative;
  padding: 13px 30px;
  text-align: center;
  color: var(--white-color);
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  letter-spacing: 0px;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
  display: inline-block;
  text-transform: capitalize;
  align-items: center;
  line-height: 26px;
  justify-content: center;
  z-index: 0 !important;
  border: none;
  border-radius: 30px;
  background-color: var(--hg-primary);
  -webkit-box-shadow: none;
  box-shadow: none;
  font-family: 'Inter', sans-serif !important;
  overflow: hidden;display: inline-block;
}
.btn-theme .btn-theme-icon-wrapper {
  position: relative;
  overflow: hidden;
  display: inline-flex;
  margin-left: 6px;
  font-size: 16px;
  line-height: 0;
}
.btn-theme .btn-theme-icon-wrapper::before {
  content: "\f178";
  font: normal normal normal 16px/1 FontAwesome;
  position: absolute;
  top: 0;
  right: 0;
  width: 1em;
  height: auto;
  font-size: 16px;
  font-weight: 500;
  transform: scale(0.26) translate(-65px, 0px);
  transition: transform 0.4s ease-in-out, opacity 0.4s ease-in-out;
}
.btn-theme .btn-theme-icon {
  display: inline-block;
  transition: transform 0.4s ease-in-out, opacity 0.4s ease-in-out;
}
.btn-theme:hover .btn-theme-icon-wrapper::before {
  transform: scale(1) translate(0px, 0px);
}
.btn-theme:hover .btn-theme-icon {
  transform: scale(0.26) translate(45px, 0px);
}
.btn-theme:before{
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  width: 450px;
  height: 450px;
  margin: auto;
  background-color: var(--hg-secondary);
  border-radius: 50%;
  z-index: -1;
  -webkit-transform-origin: top center;
  transform-origin: top center;
  -webkit-transform: translateX(-50%) translateY(-5%) scale(0.4);
  transform: translateX(-50%) translateY(-5%) scale(0.4);
  -webkit-transition: -webkit-transform 0.9s;
  transition: -webkit-transform 0.9s;
  transition: transform 0.9s;
  transition: transform 0.9s, -webkit-transform 0.9s;
}
.btn-theme:hover,
.btn-theme:focus{
  color: var(--white-color);
}
.button:hover,
.button:focus{
  background-color: var(--hg-secondary);
}
.btn-theme:hover:before,
.button:hover:before,
.btn-theme:focus:before,
.button:focus:before{
  -webkit-transition: -webkit-transform 1s;
  transition: -webkit-transform 1s;
  transition: transform 1s;
  transition: transform 1s, -webkit-transform 1s;
  -webkit-transform: translateX(-45%) translateY(0) scale(1);
  transform: translateX(-45%) translateY(0) scale(1);
  -webkit-transform-origin: bottom center;
  transform-origin: bottom center;
}
.phone-call .number {
  font-family: 'Inter', sans-serif !important;
}
.phone-call .number span {
  font-family: 'Inter', sans-serif !important;
}
#mastser-header .navbar-nav .dropdown-menu li a {
  font-family: 'Inter', sans-serif !important;
  font-weight: 600;
}
.about-box-3 .img-wrap {
  background-color: var(--hg-primary-light);
}
.service-icon .s-icon{
  background-color: var(--hg-primary-light);
}
.navbar-light .menu-collapse:focus {
  background-color: var(--hg-secondary);
  border: 2px solid var(--hg-secondary);
}
.hg-video-play-button{
  top: -15px;
}

header nav.navbar li.active>.caret::before{
  color: #858585cc;
}